EXTRA_DIST=3700.h 386-ix.h 386bsd.h README aix3-1.h aix3-2-5.h aix3-2.h \
	aix4-1.h aix4.h alliant-2800.h alliant.h altos.h amdahl.h bsd386.h \
	bsd4-1.h bsd4-2.h bsd4-3.h bsdos2-1.h bsdos2.h cxux.h cxux7.h dgux.h \
	dgux5-4r2.h dgux5-4r3.h domain.h esix.h esix5r4.h freebsd.h \
	gnu-linux.h gnu.h hpux.h hpux10.h hpux8.h hpux9-x11r4.h hpux9.h \
	hpux9shr.h hpux9shxr4.h iris3-5.h iris3-6.h irix3-3.h irix4-0.h \
	irix5-0.h irix5-2.h irix6-0.h isc2-2.h isc3-0.h isc4-0.h isc4-1.h \
	mach-bsd4-3.h msdos.h netbsd.h newsos5.h nextstep.h osf1.h ptx.h \
	ptx4.h riscix1-1.h riscix1-2.h riscos5.h rtu.h sco4.h sco5.h \
	sol2-3.h sol2-4.h sol2-5.h sol2.h sunos4-0.h sunos4-1-2.h \
	sunos4-1-3.h sunos4-1.h sunos4shr.h template.h ultrix4-3.h umax.h \
	umips.h unipl5-0.h unipl5-2.h usg5-0.h usg5-2-2.h usg5-2.h usg5-3.h \
	usg5-4-2.h usg5-4-3.h usg5-4.h vms.h vms4-0.h vms4-2.h vms4-4.h \
	vms5-5.h windowsnt.h xenix.h
